@charset "utf-8";
#coffeeshop ul {
  width: 960px;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}
#coffeeshop .coffeeshop_footer_ttl {
  width: 960px;
  background: #451e0d;
  color: #fff;
  font-size: 1.8em;
  padding: 15px 0;
  text-align: center;
}
#coffeeshop li {
	width: 176px;
	font-size: 1.2em;
	line-height: 1.5em;
  margin: 15px 20px 0 0;
}
#coffeeshop li:nth-child(5n){
 margin-right: 0;
}